cbind.arrayData {arrayMagic} | R Documentation

## Cbind for objects of class arrayData

### Description

Cbind for objects of class arrayData, cf. `arrayData-class`, you may simply use cbind instead of cbind.arrayData .

### Usage

    cbind.arrayData(...)

### Arguments

`...` | `arrayData` objects

### Details

cf. `arrayData-class`

### Value

an object of class `arrayData`

### Author(s)

Andreas Buness <a.buness@dkfz.de>

### See Also

`cbind`, `arrayData-class`

### Examples

[Package Contents]